Subject: Re: Help! What is a slashpatch and how do I undo it?
From: Christopher Faylor <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: [email-masked]
Date: Fri, 2 Feb 2001 23:07:08 -0500

On Fri, Feb 02, 2001 at 04:56:55PM -0600, Jonathan Juniman wrote:
>According to Alexander Aganichev, IEEE support is broken in binutils because
>of "slashpatch."  What is a slashpatch?  I can't find anything about it in
>the archives.  Is there a workaround?  Can I "unpatch" this patch to get
>IEEE working again?  Any help would be greatly appreciated; please respond
>off line to [email-masked] as I doubt the answer is of
>general interest.

Just as a wild guess, I would imagine that Alexander Aganichev would know the
answer to this question.  Why are you asking here rather than asking the person
who told you about it?

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple